/*  */


div#material1{
/*
background-color: #082818;
*/
}
div#material2{
border: hidden;
padding: 0;
margin-top: 8px;
margin-bottom: 8px;
/*
background-color: #084818;
*/
}

div#material2l{

background-image: url("rr4cbg100O.png");
border:#d0c888 solid 1px;
margin: 0px 0px 8px 0px;
padding: 4px 0px 8px 0px;
float: left;


width: 180px;

}

div#material2r{
/*
float: right;
width: 180px;
*/
margin: 0px 0px 8px 188px;

}

div#material2rc{
/*
background-image: url("rr4cbg100B.png");
*/
margin: 0px 196px 8px 4px;
}

div#material2rr{
float: right;
width: 180px;
margin: 0px 4px 8px 0px;

}






div#material3{
margin-top: 4px;

clear: both;
}

/* MENU-COLOR */

.contentslist{
list-style: none;
margin:8px 4px 8px 4px;
padding: 4px 2px 4px 6px;
}

.menu2{
background-color: #daa880;
font-weight:600;
color: #101010;
font-size:12pt;
}

